FELLOW SHAREHOLDERS:
In 2009, we once again delivered solid financial and operational results and continued to position the Company to build long-term value for our shareholders.
Most notably, TYSABRI (natalizumab) achieved blockbuster status, generating sales of more than $1 billion worldwide, as a result of the powerful efficacy it offers multiple sclerosis (MS) patients. We also continued to bolster our leading AVONEX (interferon beta-1a) and RITUXAN (rituximab) franchises, products that have made a significant difference in the lives of patients with MS, blood cancer and rheumatoid arthritis (RA).
Our late-stage development pipeline also took major steps forward last year with the advancement of two programs into Phase 3 clinical trials. While continuing to invest in research and development (R&D), we maintained strong operating margins and announced a $1 billion share repurchase plan that underscores our confidence in the Company's long-term stock value.
We achieved these results through strong execution of our business strategy, which is centered on four key levers to maximize shareholder value:
 Accelerate TYSABRI growth;
 Extend our AVONEX and RITUXAN franchises; o Advance our pipeline; and 
 Maintain our disciplined use of cash.
BIOGEN IDECS BUSINESS FUNDAMENTALS ARE SOLID,
WITH A FOUNDATION FOR FUTURE GROWTH.
We grew revenue 7 percent and non-GAAP diluted earnings per share (EPS) 13 percent over 2008. Our 2009 revenue totaled $4.4 billion, with TYSABRI, AVONEX and RITUXAN contributing $776 million, $2.3 billion and $1.1 billion, respectively, and we ended the year with $2.5 billion in cash and marketable securities.
It has been almost four years since the U.S. reintroduction and European launch of TYSABRI, a therapy that is bringing hope to many MS patients. At the end of 2009, more than 48,000 patients worldwide were on therapy, an increase of 30 percent year-over-year. We also launched TYSABRI, which we market in collaboration with Elan

Corporation, plc, in another seven markets last year, bringing to 45 the tally of countries where TYSABRI is sold.
We are learning more every day about TYSABRI's safety and efficacy and are committed to further understanding both its benefits and its risks. For example, we've initiated a large, well-controlled, head-to-head clinical trial designed to evaluate switching to TYSABRI from Copaxone (glatiramer acetate) or Rebif (interferon beta-1a) in patients with relapsing-remitting MS. As part of our efforts to further mitigate the risk of progressive multifocal leukoencephalopathy (PML) in TYSABRI patients, we have started clinical studies of a blood test that is designed to detect antibodies to the JC virus, the virus that causes PML, to evaluate the test and to determine if it might be useful in identifying patients at potentially lower risk of developing the rare brain infection.
With nearly 140,000 patients on therapy worldwide, 14 years on the market and another 16 years of U.S. patent protection, AVONEX continues to serve as the foundation of our market-leading franchise in neurology. AVONEX delivered 5 percent revenue growth in 2009, and we believe we can extend the strength of this franchise through initiatives like developing a PEGylated, or long-lasting, version of interferon beta-1a. We have also taken steps to bolster our commercial presence in the United States, including making several exceptional additions to our commercial and medical leadership team.
We continue to see opportunities for RITUXAN, a treatment for non-Hodgkin's lymphoma (NHL) and RA, through its potential for expansion into new indications that will help offset the expiration of royalties on its sales outside the United States. Early this year, the U.S. Food and Drug Administration approved RITUXAN, which we co-promote in the United States with Genentech, for people with first-line and relapsed chronic lymphocytic leukemia (CLL), the most common form of adult leukemia. Additionally, positive Phase 3 results showed that patients with a form of NHL known as follicular lymphoma lived longer without their cancer progressing when RITUXAN was used as a maintenance therapy.
Last year, our revenues from the unconsolidated joint business were $1.1 billion, down 3 percent over 2008 because of expiring ex-U.S. royalties on sales of RITUXAN.
BIOGEN IDECS STRONG PIPELINE IS POISED TO CONTINUE THE COMPANYS LEADING POSITION IN MS AND IS EXTENDING INTO OTHER AREAS WITH HIGH UNMET NEEDS.
A commitment to research and creating new standards of care for unmet medical needs is at the core of Biogen Idec's mission, and our pipeline is deeper and more complete than ever before. Since the beginning of 2007, we have increased the number of programs in our pipeline by 54 percent from 46 to 71 and doubled the number of registrational programs from three to six.
We also significantly enhanced the breadth and quality of our MS pipeline. We now have first-in-class or best-in-class product candidates with the potential to fulfill our strategy and ultimate goal of developing a comprehensive range of therapies that treat the symptoms of MS as well as slow, stop and reverse the progression of the disease.
In keeping with that strategy, in 2009, we licensed the right to market prolonged-release fampridine, an oral treatment developed to improve walking ability in MS patients, outside of the United States from Acorda Therapeutics, Inc. and submitted fampridine for European and Canadian regulatory approval. Early this year, Acorda gained approval to market fampridine in the United States.
We have two MS programs in Phase 3 development: PEGylated interferon, which may reduce the frequency of interferon injections, and BG-12, an oral compound with a promising safety and efficacy profile that completed enrollment in Phase 3 clinical trials

last year. We are also preparing to start a Phase 3 clinical trial of daclizumab, a monthly subcutaneous therapy that has a potentially distinct immunomodulatory mechanism of action, with our partner Facet Biotech. We advanced into early-stage clinical trials our anti-LINGO program, which is being evaluated for its potential to repair the nerve damage inflicted by MS and may offer an entirely new approach to treating the disease.
But our R&D focus is not limited to our MS pipeline. We are looking to complement this market leadership by pioneering programs in other areas of high unmet need. Hemophilia is one area we find particularly promising, and in January 2010, our factor IX product for hemophilia B, which we are developing with our partner Swedish Orphan Biovitrum, became the first and only long-acting factor IX compound to enter registrational clinical trials.
Additionally, of the 71 programs in our pipeline, approximately 60 percent come from our oncology and immunology therapeutic areas. We are committed to advancing new therapies for cancer patients and strengthening our oncology pipeline. GA101, a new monoclonal anti-CD20 antibody that we co-develop with Genentech, entered Phase 3 clinical trials for CLL in December 2009. We also formed a strategic alliance with AVEO Pharmaceuticals, Inc. on its anti-ErbB3 monoclonal antibodies, which are being developed for the treatment of solid tumors.
In the RA community, there remains significant unmet need for additional treatment options, and in November 2009, we completed enrollment of 150 patients in a Phase 2 proof-of-concept study of BG-12 in certain patients with RA.
At the same time, our scientists continue to work on cutting-edge research like our proprietary bi-specific antibody technology, which has the potential to deliver combination therapies in a single agent and which we advanced into preclinical development in 2009 for the treatment of inflammatory bowel disease.
BIOGEN IDEC HAS A BRIGHT FUTURE AND WILL EXCEL IN ITS NEXT CHAPTER.
Biogen Idec has a track record of delivering value for shareholders, recording six consecutive years of double-digit EPS growth and returning $5 billion to shareholders since 2007. One of the world's first biotechnology companies, Biogen Idec has grown into an innovative, multibillion-dollar company that is improving patients' lives worldwide. Our strong product portfolio, pipeline, global presence and financial profile provide a solid foundation for future growth and shareholder value creation.